<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:2.0" version="2.0" srcLang="de" trgLang="en">
  <file id="admin.en">
    <unit id="S8vqbzA" name="Verbannung">
      <notes>
        <note category="german">Verbannung</note>
      </notes>
      <segment>
        <source>Verbannung</source>
        <target>Banishment</target>
      </segment>
    </unit>
    <unit id="FlZntyi" name="Bürger">
      <notes>
        <note category="german">Bürger</note>
      </notes>
      <segment>
        <source>Bürger</source>
        <target>Citizen</target>
      </segment>
    </unit>
    <unit id="eRsa9rX" name="Beginne, einen Namen zu tippen, um alle passenden Nutzer anzuzeigen:">
      <notes>
        <note category="german">Beginne, einen Namen zu tippen, um alle passenden Nutzer anzuzeigen:</note>
      </notes>
      <segment>
        <source>Beginne, einen Namen zu tippen, um alle passenden Nutzer anzuzeigen:</source>
        <target>Start typing a name to see all matching users:</target>
      </segment>
    </unit>
    <unit id="kg5BPH1" name="Status">
      <notes>
        <note category="german">Status</note>
      </notes>
      <segment>
        <source>Status</source>
        <target>Status</target>
      </segment>
    </unit>
    <unit id="1BvDdjk" name="Verbannt bis">
      <notes>
        <note category="german">Verbannt bis</note>
      </notes>
      <segment>
        <source>Verbannt bis</source>
        <target>Banned until</target>
      </segment>
    </unit>
    <unit id="bZx3MQe" name="Aufheben">
      <notes>
        <note category="german">Aufheben</note>
      </notes>
      <segment>
        <source>Aufheben</source>
        <target>Cancel</target>
      </segment>
    </unit>
    <unit id="gswoKQz" name="Letzte Verbannung">
      <notes>
        <note category="german">Letzte Verbannung</note>
      </notes>
      <segment>
        <source>Letzte Verbannung</source>
        <target>Last ban</target>
      </segment>
    </unit>
    <unit id="KqvNLEL" name="Verbannungen">
      <notes>
        <note category="german">Verbannungen</note>
      </notes>
      <segment>
        <source>Verbannungen</source>
        <target>Total bans</target>
      </segment>
    </unit>
    <unit id="0.QpL14" name="Verbannen">
      <notes>
        <note category="german">Verbannen</note>
      </notes>
      <segment>
        <source>Verbannen</source>
        <target>Ban</target>
      </segment>
    </unit>
    <unit id="Zoy_MWF" name="Dauer">
      <notes>
        <note category="german">Dauer</note>
      </notes>
      <segment>
        <source>Dauer</source>
        <target>Duration</target>
      </segment>
    </unit>
    <unit id="1E2BbPr" name="1 Tag">
      <notes>
        <note category="german">1 Tag</note>
      </notes>
      <segment>
        <source>1 Tag</source>
        <target>1 day</target>
      </segment>
    </unit>
    <unit id="JU_xNFX" name="3 Tage">
      <notes>
        <note category="german">3 Tage</note>
      </notes>
      <segment>
        <source>3 Tage</source>
        <target>3 days</target>
      </segment>
    </unit>
    <unit id="84RJxpK" name="5 Tage">
      <notes>
        <note category="german">5 Tage</note>
      </notes>
      <segment>
        <source>5 Tage</source>
        <target>5 days</target>
      </segment>
    </unit>
    <unit id="zEDFlzj" name="7 Tage">
      <notes>
        <note category="german">7 Tage</note>
      </notes>
      <segment>
        <source>7 Tage</source>
        <target>7 days</target>
      </segment>
    </unit>
    <unit id="GtUIerm" name="15 Tage">
      <notes>
        <note category="german">15 Tage</note>
      </notes>
      <segment>
        <source>15 Tage</source>
        <target>15 days</target>
      </segment>
    </unit>
    <unit id="WB_sVVK" name="30 Tage">
      <notes>
        <note category="german">30 Tage</note>
      </notes>
      <segment>
        <source>30 Tage</source>
        <target>30 days</target>
      </segment>
    </unit>
    <unit id="tF9Axzf" name="Grund">
      <notes>
        <note category="german">Grund</note>
      </notes>
      <segment>
        <source>Grund</source>
        <target>Reason</target>
      </segment>
    </unit>
    <unit id="r8Abf9v" name="Derzeitiges Leben">
      <notes>
        <note category="german">Derzeitiges Leben</note>
      </notes>
      <segment>
        <source>Derzeitiges Leben</source>
        <target>Current Life</target>
      </segment>
    </unit>
    <unit id="XspCSk2" name="TOD NICHT BESTÄTIGT">
      <notes>
        <note category="german">TOD NICHT BESTÄTIGT</note>
      </notes>
      <segment>
        <source>TOD NICHT BESTÄTIGT</source>
        <target>DEATH NOT CONFIRMED</target>
      </segment>
    </unit>
    <unit id="Cp7etpd" name="Kopfschuss">
      <notes>
        <note category="german">Kopfschuss</note>
      </notes>
      <segment>
        <source>Kopfschuss</source>
        <target>Headshot</target>
      </segment>
    </unit>
    <unit id="Kt_pe8F" name="Tod bestätigen">
      <notes>
        <note category="german">Tod bestätigen</note>
      </notes>
      <segment>
        <source>Tod bestätigen</source>
        <target>Confirm death</target>
      </segment>
    </unit>
    <unit id="lS.zZKk" name="Das Leben dieses Bürgers sofort beenden?">
      <notes>
        <note category="german">Das Leben dieses Bürgers sofort beenden?</note>
      </notes>
      <segment>
        <source>Das Leben dieses Bürgers sofort beenden?</source>
        <target>End this citizen's life immediately?</target>
      </segment>
    </unit>
    <unit id=".fEIHVH" name="Tod dieses Bürgers zwangsweise bestätigen?">
      <notes>
        <note category="german">Tod dieses Bürgers zwangsweise bestätigen?</note>
      </notes>
      <segment>
        <source>Tod dieses Bürgers zwangsweise bestätigen?</source>
        <target>Force confirmation of death of this citizen?</target>
      </segment>
    </unit>
    <unit id="Tae9Qqu" name="Forum">
      <notes>
        <note category="german">Foren</note>
      </notes>
      <segment>
        <source>Forum</source>
        <target>Forum</target>
      </segment>
    </unit>
    <unit id="BygLauq" name="Autor">
      <notes>
        <note category="german">Autor</note>
      </notes>
      <segment>
        <source>Autor</source>
        <target>Author</target>
      </segment>
    </unit>
    <unit id="5qZlTRd" name="Meldungen">
      <notes>
        <note category="german">Meldungen</note>
      </notes>
      <segment>
        <source>Meldungen</source>
        <target>Reports</target>
      </segment>
    </unit>
    <unit id="YlkNCJx" name="gemeldet von">
      <notes>
        <note category="german">gemeldet von</note>
      </notes>
      <segment>
        <source>gemeldet von</source>
        <target>reported by</target>
      </segment>
    </unit>
    <unit id="wbOHhHO" name="Gesehen">
      <notes>
        <note category="german">Gesehen</note>
      </notes>
      <segment>
        <source>Gesehen</source>
        <target>Seen</target>
      </segment>
    </unit>
    <unit id="KANZ2Py" name="Diesen Bürger töten?">
      <notes>
        <note category="german">Diesen Bürger töten?</note>
      </notes>
      <segment>
        <source>Diesen Bürger töten?</source>
        <target>Kill this citizen?</target>
      </segment>
    </unit>
    <unit id="UNGMFAu" name="Suche:">
      <notes>
        <note category="german">Suche:</note>
      </notes>
      <segment>
        <source>Suche:</source>
        <target>Search:</target>
      </segment>
    </unit>
    <unit id="fhsNVkH" name="Account">
      <notes>
        <note category="german">Account</note>
      </notes>
      <segment>
        <source>Account</source>
        <target>Account</target>
      </segment>
    </unit>
    <unit id=".DCeMNu" name="Benutzername">
      <notes>
        <note category="german">Benutzername</note>
      </notes>
      <segment>
        <source>Benutzername</source>
        <target>Username</target>
      </segment>
    </unit>
    <unit id="L65vsws" name="E-Mail">
      <notes>
        <note category="german">E-Mail</note>
      </notes>
      <segment>
        <source>E-Mail</source>
        <target>E-mail</target>
      </segment>
    </unit>
    <unit id=".Dfg1PE" name="Validiert">
      <notes>
        <note category="german">Validiert</note>
      </notes>
      <segment>
        <source>Validiert</source>
        <target>Validated</target>
      </segment>
    </unit>
    <unit id="zenlipp" name="Ja">
      <notes>
        <note category="german">Ja</note>
      </notes>
      <segment>
        <source>Ja</source>
        <target>Yes</target>
      </segment>
    </unit>
    <unit id="kOvBveb" name="Nein">
      <notes>
        <note category="german">Nein</note>
      </notes>
      <segment>
        <source>Nein</source>
        <target>No</target>
      </segment>
    </unit>
    <unit id="yhpV6j2" name="Berechtigungsstufe">
      <notes>
        <note category="german">Berechtigungsstufe</note>
      </notes>
      <segment>
        <source>Berechtigungsstufe</source>
        <target>Authorization level</target>
      </segment>
    </unit>
    <unit id="9DAxndj" name="Spieler">
      <notes>
        <note category="german">Spieler</note>
      </notes>
      <segment>
        <source>Spieler</source>
        <target>Player</target>
      </segment>
    </unit>
    <unit id="mP_cZCA" name="Krähe">
      <notes>
        <note category="german">Krähe</note>
      </notes>
      <segment>
        <source>Krähe</source>
        <target>Crow</target>
      </segment>
    </unit>
    <unit id="wcIksDz" name="Admin">
      <notes>
        <note category="german">Admin</note>
      </notes>
      <segment>
        <source>Admin</source>
        <target>Admin</target>
      </segment>
    </unit>
    <unit id=".ZDDrus" name="Validierungstokens">
      <notes>
        <note category="german">Validierungstokens</note>
      </notes>
      <segment>
        <source>Validierungstokens</source>
        <target>Validation token</target>
      </segment>
    </unit>
    <unit id="ilcgFcS" name="Keine">
      <notes>
        <note category="german">Keine</note>
      </notes>
      <segment>
        <source>Keine</source>
        <target>None</target>
      </segment>
    </unit>
    <unit id="89Qjza1" name="User administrieren">
      <notes>
        <note category="german">User administrieren</note>
      </notes>
      <segment>
        <source>User administrieren</source>
        <target>User administration</target>
      </segment>
    </unit>
    <unit id="1L8hv8q" name="Validierung">
      <notes>
        <note category="german">Validierung</note>
      </notes>
      <segment>
        <source>Validierung</source>
        <target>Validation</target>
      </segment>
    </unit>
    <unit id="fMUMZY4" name="Erneute Validierung erzwingen">
      <notes>
        <note category="german">Erneute Validierung erzwingen</note>
      </notes>
      <segment>
        <source>Erneute Validierung erzwingen</source>
        <target>Force revalidation</target>
      </segment>
    </unit>
    <unit id="1oFUORm" name="Manuell validieren">
      <notes>
        <note category="german">Manuell validieren</note>
      </notes>
      <segment>
        <source>Manuell validieren</source>
        <target>Manual validation</target>
      </segment>
    </unit>
    <unit id="TkGKlfl" name="Offene Token erneut ankündigen">
      <notes>
        <note category="german">Offene Token erneut ankündigen</note>
      </notes>
      <segment>
        <source>Offene Token erneut ankündigen</source>
        <target>Resend the token</target>
      </segment>
    </unit>
    <unit id="2EfsA22" name="Offene Token regenerieren">
      <notes>
        <note category="german">Offene Token regenerieren</note>
      </notes>
      <segment>
        <source>Offene Token regenerieren</source>
        <target>Generate a new token</target>
      </segment>
    </unit>
    <unit id="RHTHUmC" name="Sicherheit">
      <notes>
        <note category="german">Sicherheit</note>
      </notes>
      <segment>
        <source>Sicherheit</source>
        <target>Security</target>
      </segment>
    </unit>
    <unit id="gJTkU2W" name="Passwort-Reset auslösen">
      <notes>
        <note category="german">Passwort-Reset auslösen</note>
      </notes>
      <segment>
        <source>Passwort-Reset auslösen</source>
        <target>Initiate password reset</target>
      </segment>
    </unit>
    <unit id="GdwECmm" name="Passwort-Reset erzwingen">
      <notes>
        <note category="german">Passwort-Reset erzwingen</note>
      </notes>
      <segment>
        <source>Passwort-Reset erzwingen</source>
        <target>Force password reset</target>
      </segment>
    </unit>
    <unit id="6KnH3XO" name="Ausführen">
      <notes>
        <note category="german">Ausführen</note>
      </notes>
      <segment>
        <source>Ausführen</source>
        <target>Execute</target>
      </segment>
    </unit>
    <unit id="TSuzaPk" name="Übersicht">
      <notes>
        <note category="german">Übersicht</note>
      </notes>
      <segment>
        <source>Übersicht</source>
        <target>Overview</target>
      </segment>
    </unit>
    <unit id="gw9T6N6" name="Gewähltes Forum">
      <notes>
        <note category="german">Gewähltes Forum</note>
      </notes>
      <segment>
        <source>Gewähltes Forum</source>
        <target>Selected Forum</target>
      </segment>
    </unit>
    <unit id="zTivRKG" name="Posts mit nur einer Meldung werden ausgeblendet.">
      <notes>
        <note category="german">Posts mit nur einer Meldung werden ausgeblendet.</note>
      </notes>
      <segment>
        <source>Posts mit nur einer Meldung werden ausgeblendet.</source>
        <target>Posts with only one message are hidden.</target>
      </segment>
    </unit>
    <unit id="2GEnVsN" name="Alle anzeigen">
      <notes>
        <note category="german">Alle anzeigen</note>
      </notes>
      <segment>
        <source>Alle anzeigen</source>
        <target>View all</target>
      </segment>
    </unit>
    <unit id="lb_oeKi" name="Du hast kein Forum ausgewählt.">
      <notes>
        <note category="german">Du hast kein Forum ausgewählt.</note>
      </notes>
      <segment>
        <source>Du hast kein Forum ausgewählt.</source>
        <target>You have not selected a forum.</target>
      </segment>
    </unit>
    <unit id="8KPM2IV" name="Admin-Wachturm">
      <notes>
        <note category="german">Admin-Wachturm</note>
      </notes>
      <segment>
        <source>Admin-Wachturm</source>
        <target>Admin Watchtower</target>
      </segment>
    </unit>
    <unit id="OEOXHc." name="ID">
      <notes>
        <note category="german">ID</note>
      </notes>
      <segment>
        <source>ID</source>
        <target>ID</target>
      </segment>
    </unit>
    <unit id="Bfb7kn4" name="Stadtname">
      <notes>
        <note category="german">Stadtname</note>
      </notes>
      <segment>
        <source>Stadtname</source>
        <target>Town's name</target>
      </segment>
    </unit>
    <unit id="8qHMcfp" name="Sprache">
      <notes>
        <note category="german">Sprache</note>
      </notes>
      <segment>
        <source>Sprache</source>
        <target>Language</target>
      </segment>
    </unit>
    <unit id="GwJBg8s" name="Typ">
      <notes>
        <note category="german">Typ</note>
      </notes>
      <segment>
        <source>Typ</source>
        <target>Type</target>
      </segment>
    </unit>
    <unit id="W4KIYa7" name="Population">
      <notes>
        <note category="german">Population</note>
      </notes>
      <segment>
        <source>Population</source>
        <target>Population</target>
      </segment>
    </unit>
    <unit id="fmZlI_I" name="Saison">
      <notes>
        <note category="german">Saison</note>
      </notes>
      <segment>
        <source>Saison</source>
        <target>Season</target>
      </segment>
    </unit>
    <unit id="FQORaiq" name="Tag">
      <notes>
        <note category="german">Tag</note>
      </notes>
      <segment>
        <source>Tag</source>
        <target>Day</target>
      </segment>
    </unit>
    <unit id="ZFCeGvS" name="Offen">
      <notes>
        <note category="german">Offen</note>
      </notes>
      <segment>
        <source>Offen</source>
        <target>Joinable</target>
      </segment>
    </unit>
    <unit id="eoUwOj7" name="Chaos">
      <notes>
        <note category="german">Chaos</note>
      </notes>
      <segment>
        <source>Chaos</source>
        <target>Chaos</target>
      </segment>
    </unit>
    <unit id="QO.RSCl" name="Zerstört">
      <notes>
        <note category="german">Zerstört</note>
      </notes>
      <segment>
        <source>Zerstört</source>
        <target>Devastated</target>
      </segment>
    </unit>
    <unit id="vZWh3VH" name="Tor offen">
      <notes>
        <note category="german">Tor offen</note>
      </notes>
      <segment>
        <source>Tor offen</source>
        <target>Gates open</target>
      </segment>
    </unit>
    <unit id="lQNhv.P" name="Brunnen">
      <notes>
        <note category="german">Brunnen</note>
      </notes>
      <segment>
        <source>Brunnen</source>
        <target>Well rations</target>
      </segment>
    </unit>
    <unit id="DNyzXO8" name="Angriff">
      <notes>
        <note category="german">Angriff</note>
      </notes>
      <segment>
        <source>Angriff</source>
        <target>Attack</target>
      </segment>
    </unit>
    <unit id="ROsRjPo" name="Bereich Min">
      <notes>
        <note category="german">Bereich Min</note>
      </notes>
      <segment>
        <source>Bereich Min</source>
        <target>Minimum</target>
      </segment>
    </unit>
    <unit id="nwAUKAU" name="Bereich Max">
      <notes>
        <note category="german">Bereich Max</note>
      </notes>
      <segment>
        <source>Bereich Max</source>
        <target>Maximum</target>
      </segment>
    </unit>
    <unit id="kc92YAV" name="Stadtübersicht">
      <notes>
        <note category="german">Stadtübersicht</note>
      </notes>
      <segment>
        <source>Stadtübersicht</source>
        <target>Town Overview</target>
      </segment>
    </unit>
    <unit id="4Gs3q79" name="Liste aller Städte">
      <notes>
        <note category="german">Liste aller Städte</note>
      </notes>
      <segment>
        <source>Liste aller Städte</source>
        <target>Towns' list</target>
      </segment>
    </unit>
    <unit id="47Pj4uU" name="Pop.">
      <notes>
        <note category="german">Pop.</note>
      </notes>
      <segment>
        <source>Pop.</source>
        <target>Pop.</target>
      </segment>
    </unit>
    <unit id="Vlb5Lbe" name="Aktionen">
      <notes>
        <note category="german">Aktionen</note>
      </notes>
      <segment>
        <source>Aktionen</source>
        <target>Actions</target>
      </segment>
    </unit>
    <unit id="ygfGVvY" name="Tot">
      <notes>
        <note category="german">Tot</note>
      </notes>
      <segment>
        <source>Tot</source>
        <target>Deaths</target>
      </segment>
    </unit>
    <unit id="sMr3P0Z" name="Getrennt">
      <notes>
        <note category="german">Getrennt</note>
      </notes>
      <segment>
        <source>Getrennt</source>
        <target>Headshotted</target>
      </segment>
    </unit>
    <unit id="RZid5J_" name="Details">
      <notes>
        <note category="german">Details</note>
      </notes>
      <segment>
        <source>Details</source>
        <target>Details</target>
      </segment>
    </unit>
    <unit id="awzJBNC" name="Users">
      <notes>
        <note category="german">Users</note>
      </notes>
      <segment>
        <source>Users</source>
        <target>Users</target>
      </segment>
    </unit>
    <unit id="h7YL9VW" name="Städte">
      <notes>
        <note category="german">Städte</note>
      </notes>
      <segment>
        <source>Städte</source>
        <target>Towns</target>
      </segment>
    </unit>
    <unit id="jA6UdTz" name="Zukunft">
      <notes>
        <note category="german">Zukunft</note>
      </notes>
      <segment>
        <source>Zukunft</source>
        <target>Updates</target>
      </segment>
    </unit>
    <unit id="q8r8gtq" name="Titel">
      <notes>
        <note category="german">Titel</note>
      </notes>
      <segment>
        <source>Titel</source>
        <target>Title</target>
      </segment>
    </unit>
    <unit id="3RZ5Bd4" name="Version">
      <notes>
        <note category="german">Version</note>
      </notes>
      <segment>
        <source>Version</source>
        <target>Update</target>
      </segment>
    </unit>
    <unit id="gvEcbOu" name="Neue Update">
      <notes>
        <note category="german">Neues Update</note>
      </notes>
      <segment>
        <source>Neue Update</source>
        <target>New Update</target>
      </segment>
    </unit>
    <unit id="fcC4_EM" name="Auszeichnungen">
      <notes>
        <note category="german">Auszeichnungen</note>
      </notes>
      <segment>
        <source>Auszeichnungen</source>
        <target>Distinctions</target>
      </segment>
    </unit>
    <unit id="Sq.PLVK" name="Ruinenscanner">
      <notes>
        <note category="german">Ruinenscanner</note>
      </notes>
      <segment>
        <source>Ruinenscanner</source>
        <target>Ruin scanner</target>
      </segment>
    </unit>
    <unit id="bQMa8Q2" name="Position">
      <notes>
        <note category="german">Position</note>
      </notes>
      <segment>
        <source>Position</source>
        <target>Position</target>
      </segment>
    </unit>
    <unit id="_ZJhoqB" name="Distanz">
      <notes>
        <note category="german">Distanz</note>
      </notes>
      <segment>
        <source>Distanz</source>
        <target>Distance</target>
      </segment>
    </unit>
    <unit id="8N0dl_g" name="Zombies">
      <notes>
        <note category="german">Zombies</note>
      </notes>
      <segment>
        <source>Zombies</source>
        <target>Zombies</target>
      </segment>
    </unit>
    <unit id="QIZzCEw" name="Abdruck">
      <notes>
        <note category="german">Abdruck</note>
      </notes>
      <segment>
        <source>Abdruck</source>
        <target>Imprint</target>
      </segment>
    </unit>
    <unit id="H716AMr" name="Schlüssel">
      <notes>
        <note category="german">Schlüssel</note>
      </notes>
      <segment>
        <source>Schlüssel</source>
        <target>Key</target>
      </segment>
    </unit>
    <unit id="Q2ZDp94" name="Durchsucht">
      <notes>
        <note category="german">Durchsucht</note>
      </notes>
      <segment>
        <source>Durchsucht</source>
        <target>Searched</target>
      </segment>
    </unit>
    <unit id="VxMRN_s" name="Aktuelle Sitzung">
      <notes>
        <note category="german">Aktuelle Sitzung</note>
      </notes>
      <segment>
        <source>Aktuelle Sitzung</source>
        <target>Current session</target>
      </segment>
    </unit>
    <unit id="ajNZZUO" name="Flucht">
      <notes>
        <note category="german">Flucht</note>
      </notes>
      <segment>
        <source>Flucht</source>
        <target>Escape</target>
      </segment>
    </unit>
    <unit id="0vxeWOf" name="Raum">
      <notes>
        <note category="german">Raum</note>
      </notes>
      <segment>
        <source>Raum</source>
        <target>Room</target>
      </segment>
    </unit>
    <unit id="dPJJMfT" name="Zeit">
      <notes>
        <note category="german">Zeit</note>
      </notes>
      <segment>
        <source>Zeit</source>
        <target>Time</target>
      </segment>
    </unit>
    <unit id="ILol6i6" name="Alle Sitzungen">
      <notes>
        <note category="german">Alle Sitzungen</note>
      </notes>
      <segment>
        <source>Alle Sitzungen</source>
        <target>All sessions</target>
      </segment>
    </unit>
    <unit id="ZtFgVEb" name="Admin Dashboard">
      <notes>
        <note category="german">Admin Dashboard</note>
      </notes>
      <segment>
        <source>Admin Dashboard</source>
        <target>Admin dashboard</target>
      </segment>
    </unit>
    <unit id="eFGF2zF" name="Dieser Login ist ausschließlich für Administratoren gedacht.">
      <notes>
        <note category="german">Dieser Login ist ausschließlich für Administratoren gedacht.</note>
      </notes>
      <segment>
        <source>Dieser Login ist ausschließlich für Administratoren gedacht.</source>
        <target>This login is only for Administrators!</target>
      </segment>
    </unit>
    <unit id="aZibx3x" name="Server-Log herunterladen">
      <notes>
        <note category="german">Server-Log herunterladen</note>
      </notes>
      <segment>
        <source>Server-Log herunterladen</source>
        <target>Download server logs</target>
      </segment>
    </unit>
    <unit id="yvg6S11" name="Server-Log ansehen">
      <notes>
        <note category="german">Server-Log ansehen</note>
      </notes>
      <segment>
        <source>Server-Log ansehen</source>
        <target>View server logs</target>
      </segment>
    </unit>
    <unit id="UYFKH.u" name="Server-Log löschen">
      <notes>
        <note category="german">Server-Log löschen</note>
      </notes>
      <segment>
        <source>Server-Log löschen</source>
        <target>Clear server logs</target>
      </segment>
    </unit>
    <unit id="LzfXrql" name="Geplante Angriffe">
      <notes>
        <note category="german">Geplante Angriffe</note>
      </notes>
      <segment>
        <source>Geplante Angriffe</source>
        <target>Planned attacks</target>
      </segment>
    </unit>
    <unit id="5HWWJl3" name="Überfällig seit %s% Sekunden!">
      <notes>
        <note category="german">Überfällig seit %s% Sekunden!</note>
      </notes>
      <segment>
        <source>Überfällig seit %s% Sekunden!</source>
        <target>Overdue for %s% seconds!</target>
      </segment>
    </unit>
    <unit id=".vvAKHY" name="Soldatenberuf freischalten">
      <notes>
        <note category="german">Soldatenberuf freischalten</note>
      </notes>
      <segment>
        <source>Soldatenberuf freischalten</source>
        <target>Unlock military profession</target>
      </segment>
    </unit>
    <unit id="rhc00FL" name="999 AP zuweisen">
      <notes>
        <note category="german">999 AP zuweisen</note>
      </notes>
      <segment>
        <source>999 AP zuweisen</source>
        <target>Give unlimited AP</target>
      </segment>
    </unit>
    <unit id="hkxRxBa" name="Munition erzeugen">
      <notes>
        <note category="german">Munition erzeugen</note>
      </notes>
      <segment>
        <source>Munition erzeugen</source>
        <target>Generate ammunition</target>
      </segment>
    </unit>
    <unit id="Hizwkp7" name="Admin-Berechtigung setzen">
      <notes>
        <note category="german">Admin-Berechtigung setzen</note>
      </notes>
      <segment>
        <source>Admin-Berechtigung setzen</source>
        <target>Set Admin authorization</target>
      </segment>
    </unit>
    <unit id="zbkR0H6" name="+ 9999 Seelenpunkte">
      <notes>
        <note category="german">+ 9999 Seelenpunkte</note>
      </notes>
      <segment>
        <source>+ 9999 Seelenpunkte</source>
        <target>+ 9999 soul points</target>
      </segment>
    </unit>
    <unit id="WgSXz1." name="Geheime Saison freischalten">
      <notes>
        <note category="german">Geheime Saison freischalten</note>
      </notes>
      <segment>
        <source>Geheime Saison freischalten</source>
        <target>Unlock Secret Season</target>
      </segment>
    </unit>
    <unit id="B6BJJfF" name="Computer sagt nein.">
      <notes>
        <note category="german">Computer sagt nein.</note>
      </notes>
      <segment>
        <source>Computer sagt nein.</source>
        <target>You shall not PASS !!</target>
      </segment>
    </unit>
    <unit id="nq1XXly" name="Stadtregister">
      <notes>
        <note category="german">Stadtregister</note>
      </notes>
      <segment>
        <source>Stadtregister</source>
        <target>Town registry</target>
      </segment>
    </unit>
    <unit id="yu8TLDr" name="Du hast dich umgebracht.">
      <notes>
        <note category="german">Du hast dich umgebracht.</note>
      </notes>
      <segment>
        <source>Du hast dich umgebracht.</source>
        <target>You terminated your miserable existence.</target>
      </segment>
    </unit>
    <unit id="xkgfKms" name="Du gehörst keiner Stadt an.">
      <notes>
        <note category="german">Du gehörst keiner Stadt an.</note>
      </notes>
      <segment>
        <source>Du gehörst keiner Stadt an.</source>
        <target>You do not belong to a town.</target>
      </segment>
    </unit>
    <unit id="jnQ5tRO" name="Selbstmord begehen">
      <notes>
        <note category="german">Selbstmord begehen</note>
      </notes>
      <segment>
        <source>Selbstmord begehen</source>
        <target>Commit Suicide</target>
      </segment>
    </unit>
    <unit id="sqS3JFR" name="Rundmail als Rabe">
      <notes>
        <note category="german">Rundmail als Rabe</note>
      </notes>
      <segment>
        <source>Rundmail als Rabe</source>
        <target>Global message as Crow</target>
      </segment>
    </unit>
    <unit id="K_rzvjv" name="PM vom Raben">
      <notes>
        <note category="german">PM vom Raben</note>
      </notes>
      <segment>
        <source>PM vom Raben</source>
        <target>PM from The Crow</target>
      </segment>
    </unit>
    <unit id="l2_e9hX" name="Stadt administrieren">
      <notes>
        <note category="german">Stadt administrieren</note>
      </notes>
      <segment>
        <source>Stadt administrieren</source>
        <target>Town administration</target>
      </segment>
    </unit>
    <unit id="Enh.KhP" name="Nächtlicher Angriff">
      <notes>
        <note category="german">Nächtlicher Angriff</note>
      </notes>
      <segment>
        <source>Nächtlicher Angriff</source>
        <target>Night attack</target>
      </segment>
    </unit>
    <unit id="YBKE35r" name="Quarantäne aufheben">
      <notes>
        <note category="german">Quarantäne aufheben</note>
      </notes>
      <segment>
        <source>Quarantäne aufheben</source>
        <target>Remove quarantine</target>
      </segment>
    </unit>
    <unit id="ZG32Cjn" name="Unter Quarantäne stellen">
      <notes>
        <note category="german">Unter Quarantäne stellen</note>
      </notes>
      <segment>
        <source>Unter Quarantäne stellen</source>
        <target>Put under quarantine</target>
      </segment>
    </unit>
    <unit id="akWsVTF" name="Manueller Tageswechsel">
      <notes>
        <note category="german">Manueller Tageswechsel</note>
      </notes>
      <segment>
        <source>Manueller Tageswechsel</source>
        <target>Manually change the day</target>
      </segment>
    </unit>
    <unit id="w84b5LJ" name="Twinoid-Konto">
      <notes>
        <note category="german">Twinoid-Konto</note>
      </notes>
      <segment>
        <source>Twinoid-Konto</source>
        <target>Twinoid account</target>
      </segment>
    </unit>
    <unit id="BCS.RQ1" name="Orakel">
      <notes>
        <note category="german">Orakel</note>
      </notes>
      <segment>
        <source>Orakel</source>
        <target>Oracle</target>
      </segment>
    </unit>
    <unit id="HkzsKIz" name="Twinoid-Integration">
      <notes>
        <note category="german">Twinoid-Integration</note>
      </notes>
      <segment>
        <source>Twinoid-Integration</source>
        <target>Twinoid integration</target>
      </segment>
    </unit>
    <unit id="p2lp75S" name="Integrationen löschen">
      <notes>
        <note category="german">Integrationen löschen</note>
      </notes>
      <segment>
        <source>Integrationen löschen</source>
        <target>Delete integrations</target>
      </segment>
    </unit>
    <unit id="oL3B9wW" name="Hauptseele zurücksetzen">
      <notes>
        <note category="german">Hauptseele zurücksetzen</note>
      </notes>
      <segment>
        <source>Hauptseele zurücksetzen</source>
        <target>Reset main soul</target>
      </segment>
    </unit>
    <unit id="Le1sVIR" name="Du hast keine Berechtigung, diesen Benutzer zu administrieren!">
      <notes>
        <note category="german">Du hast keine Berechtigung, diesen Benutzer zu administrieren!</note>
      </notes>
      <segment>
        <source>Du hast keine Berechtigung, diesen Benutzer zu administrieren!</source>
        <target>Wow, wow, wow! What are you trying? lol</target>
      </segment>
    </unit>
    <unit id="4mfTQ4I" name="Profil">
      <notes>
        <note category="german">Profil</note>
      </notes>
      <segment>
        <source>Profil</source>
        <target>Profile</target>
      </segment>
    </unit>
    <unit id="dbuAR1O" name="Neuen Namen eingeben.">
      <notes>
        <note category="german">Neuen Namen eingeben.</note>
      </notes>
      <segment>
        <source>Neuen Namen eingeben.</source>
        <target>Enter new name.</target>
      </segment>
    </unit>
    <unit id="g_B_0fN" name="Umbenennen">
      <notes>
        <note category="german">Umbenennen</note>
      </notes>
      <segment>
        <source>Umbenennen</source>
        <target>Rename</target>
      </segment>
    </unit>
    <unit id="bC01IWH" name="Löschen">
      <notes>
        <note category="german">Löschen</note>
      </notes>
      <segment>
        <source>Löschen</source>
        <target>Clear</target>
      </segment>
    </unit>
    <unit id="A2t0n2E" name="Berechtigungen">
      <notes>
        <note category="german">Berechtigungen</note>
      </notes>
      <segment>
        <source>Berechtigungen</source>
        <target>Permissions</target>
      </segment>
    </unit>
    <unit id="E4Jlo35" name="Gewähren: %role%">
      <notes>
        <note category="german">Gewähren: %role%</note>
      </notes>
      <segment>
        <source>Gewähren: %role%</source>
        <target>Allow: %role%</target>
      </segment>
    </unit>
    <unit id="BiuEB.T" name="Berechtigungsstufe zurücksetzen">
      <notes>
        <note category="german">Berechtigungsstufe zurücksetzen</note>
      </notes>
      <segment>
        <source>Berechtigungsstufe zurücksetzen</source>
        <target>Reset authorization level</target>
      </segment>
    </unit>
    <unit id="EHG8mpy" name="Bitte bestätige folgende Aktion:">
      <notes>
        <note category="german">Bitte bestätige folgende Aktion:</note>
      </notes>
      <segment>
        <source>Bitte bestätige folgende Aktion:</source>
        <target>Please confirm the following action:</target>
      </segment>
    </unit>
    <unit id="XCp8Tn4" name="Multi-Account Report">
      <notes>
        <note category="german">Multi-Account Report</note>
      </notes>
      <segment>
        <source>Multi-Account Report</source>
        <target>Multi-account report</target>
      </segment>
    </unit>
    <unit id="NBT1t.l" name="Verdacht">
      <notes>
        <note category="german">Verdacht</note>
      </notes>
      <segment>
        <source>Verdacht</source>
        <target>Suspicion</target>
      </segment>
    </unit>
    <unit id="5D_B4LJ" name="Andere Accounts">
      <notes>
        <note category="german">Andere Accounts</note>
      </notes>
      <segment>
        <source>Andere Accounts</source>
        <target>Other accounts</target>
      </segment>
    </unit>
    <unit id="E6OsQAN" name="Bann">
      <notes>
        <note category="german">Bann</note>
      </notes>
      <segment>
        <source>Bann</source>
        <target>Ban</target>
      </segment>
    </unit>
    <unit id="mXRxJwB" name="Durch %admin% vom Spiel ausgeschlossen!">
      <notes>
        <note category="german">Durch %admin% vom Spiel ausgeschlossen!</note>
      </notes>
      <segment>
        <source>Durch %admin% vom Spiel ausgeschlossen!</source>
        <target>Excluded from the game by %admin%!</target>
      </segment>
    </unit>
    <unit id="jyuOkNg" name="Grund angeben">
      <notes>
        <note category="german">Grund angeben</note>
      </notes>
      <segment>
        <source>Grund angeben</source>
        <target>State reason</target>
      </segment>
    </unit>
    <unit id="Gn20uPe" name="Spielbann">
      <notes>
        <note category="german">Spielbann</note>
      </notes>
      <segment>
        <source>Spielbann</source>
        <target>Ban</target>
      </segment>
    </unit>
    <unit id="BfojyKe" name="Spielbann aufheben">
      <notes>
        <note category="german">Spielbann aufheben</note>
      </notes>
      <segment>
        <source>Spielbann aufheben</source>
        <target>Remove the ban</target>
      </segment>
    </unit>
    <unit id="OasWqCK" name="Verschüttet">
      <notes>
        <note category="german">Verschüttet</note>
      </notes>
      <segment>
        <source>Verschüttet</source>
        <target>Buried</target>
      </segment>
    </unit>
    <unit id="XGKeQ9m" name="Multi-Account Whitelist">
      <notes>
        <note category="german">Multi-Account Whitelist</note>
      </notes>
      <segment>
        <source>Multi-Account Whitelist</source>
        <target>Multi-account whitelist</target>
      </segment>
    </unit>
    <unit id="8slYyDF" name="Spieler-ID">
      <notes>
        <note category="german">Spieler-ID</note>
      </notes>
      <segment>
        <source>Spieler-ID</source>
        <target>Player ID</target>
      </segment>
    </unit>
    <unit id="101JnrD" name="Multi-Account Whitelist-Eintrag hinzufügen">
      <notes>
        <note category="german">Multi-Account Whitelist-Eintrag hinzufügen</note>
      </notes>
      <segment>
        <source>Multi-Account Whitelist-Eintrag hinzufügen</source>
        <target>Add multi-account whitelist entry</target>
      </segment>
    </unit>
    <unit id="E26lZPz" name="Klick, um Profil in neuem Tab zu öffnen">
      <notes>
        <note category="german">Klick, um Profil in neuem Tab zu öffnen</note>
      </notes>
      <segment>
        <source>Klick, um Profil in neuem Tab zu öffnen</source>
        <target>Click to open profile in new tab</target>
      </segment>
    </unit>
    <unit id="KQDagiG" name="STRG+Klick, um zur Whitelist hinzuzufügen">
      <notes>
        <note category="german">STRG+Klick, um zur Whitelist hinzuzufügen</note>
      </notes>
      <segment>
        <source>STRG+Klick, um zur Whitelist hinzuzufügen</source>
        <target>CTRL + Click to add to the whitelist</target>
      </segment>
    </unit>
    <unit id="hVmvpi1" name="Whitelist">
      <notes>
        <note category="german">Whitelist</note>
      </notes>
      <segment>
        <source>Whitelist</source>
        <target>Whitelist</target>
      </segment>
    </unit>
    <unit id="JFa7jtc" name="Verwaltung">
      <notes>
        <note category="german">Verwaltung</note>
      </notes>
      <segment>
        <source>Verwaltung</source>
        <target>Administration</target>
      </segment>
    </unit>
    <unit id="OEN26ap" name="Annulieren">
      <notes>
        <note category="german">Annulieren</note>
      </notes>
      <segment>
        <source>Annulieren</source>
        <target>Abort town</target>
      </segment>
    </unit>
    <unit id=".rV_1n2" name="Verwende folgende Syntax, um deine Suche zu spezifizieren:">
      <notes>
        <note category="german">Verwende folgende Syntax, um deine Suche zu spezifizieren:</note>
      </notes>
      <segment>
        <source>Verwende folgende Syntax, um deine Suche zu spezifizieren:</source>
        <target>Use the following syntax to specify your search:</target>
      </segment>
    </unit>
    <unit id="GEzMtJe" name="E-Mail eingeben.">
      <notes>
        <note category="german">E-Mail eingeben.</note>
      </notes>
      <segment>
        <source>E-Mail eingeben.</source>
        <target>E-mail eingeben.</target>
      </segment>
    </unit>
    <unit id="lJqqLMl" name="E-Mail ändern">
      <notes>
        <note category="german">E-Mail ändern</note>
      </notes>
      <segment>
        <source>E-Mail ändern</source>
        <target>Change e-mail</target>
      </segment>
    </unit>
    <unit id="5sAjGFp" name="Neues Passwort eingeben.">
      <notes>
        <note category="german">Neues Passwort eingeben.</note>
      </notes>
      <segment>
        <source>Neues Passwort eingeben.</source>
        <target>Enter new password.</target>
      </segment>
    </unit>
    <unit id="n2HwFFe" name="Neues Passwort setzen">
      <notes>
        <note category="german">Neues Passwort setzen</note>
      </notes>
      <segment>
        <source>Neues Passwort setzen</source>
        <target>Set new password</target>
      </segment>
    </unit>
    <unit id="V1ukt7Z" name="EternalTwin-Integration">
      <notes>
        <note category="german">EternalTwin-Integration</note>
      </notes>
      <segment>
        <source>EternalTwin-Integration</source>
        <target>EternalTwin integration</target>
      </segment>
    </unit>
    <unit id="OkyzTP2" name="In lokalen Account umwandeln">
      <notes>
        <note category="german">In lokalen Account umwandeln</note>
      </notes>
      <segment>
        <source>In lokalen Account umwandeln</source>
        <target>Turn into local account</target>
      </segment>
    </unit>
    <unit id="B9D7Dk5" name="Kartei">
      <notes>
        <note category="german">Kartei</note>
      </notes>
      <segment>
        <source>Kartei</source>
        <target>Kartei</target>
      </segment>
    </unit>
    <unit id="OrLqzbq" name="Anzeigename">
      <notes>
        <note category="german">Anzeigename</note>
      </notes>
      <segment>
        <source>Anzeigename</source>
        <target>Display name</target>
      </segment>
    </unit>
    <unit id="14HKU3b" name="Lokal: %account%">
      <notes>
        <note category="german">Lokal: %account%</note>
      </notes>
      <segment>
        <source>Lokal: %account%</source>
        <target>Local: %account%</target>
      </segment>
    </unit>
    <unit id="OaKjJho" name="Von EternalTwin verwaltet">
      <notes>
        <note category="german">Von EternalTwin verwaltet</note>
      </notes>
      <segment>
        <source>Von EternalTwin verwaltet</source>
        <target>Administered by EternalTwin</target>
      </segment>
    </unit>
    <unit id="uCT9EnO" name="Nur für Administratoren sichtbar">
      <notes>
        <note category="german">Nur für Administratoren sichtbar</note>
      </notes>
      <segment>
        <source>Nur für Administratoren sichtbar</source>
        <target>Only visible to administrators</target>
      </segment>
    </unit>
    <unit id="pitbSje" name="Verknüpfte Konten">
      <notes>
        <note category="german">Verknüpfte Konten</note>
      </notes>
      <segment>
        <source>Verknüpfte Konten</source>
        <target>Connect accounts</target>
      </segment>
    </unit>
    <unit id="L0eG_iZ" name="EternalTwin-Konto">
      <notes>
        <note category="german">EternalTwin-Konto</note>
      </notes>
      <segment>
        <source>EternalTwin-Konto</source>
        <target>EternalTwin account</target>
      </segment>
    </unit>
    <unit id="nz1fjZT" name="Sonstiges">
      <notes>
        <note category="german">Sonstiges</note>
      </notes>
      <segment>
        <source>Sonstiges</source>
        <target>Miscellaneous</target>
      </segment>
    </unit>
    <unit id="TklQ7Ze" name="AntiSpam">
      <notes>
        <note category="german">AntiSpam</note>
      </notes>
      <segment>
        <source>AntiSpam</source>
        <target>AntiSpam</target>
      </segment>
    </unit>
    <unit id="j137AeF" name="Account zur Löschung vorgemerkt!">
      <notes>
        <note category="german">Account zur Löschung vorgemerkt!</note>
      </notes>
      <segment>
        <source>Account zur Löschung vorgemerkt!</source>
        <target>Account marked for deletion!</target>
      </segment>
    </unit>
    <unit id="_Ywx.pH" name="Anzahl der gelisteten Domains: %number%">
      <notes>
        <note category="german">Anzahl der gelisteten Domains: %number%</note>
      </notes>
      <segment>
        <source>Anzahl der gelisteten Domains: %number%</source>
        <target>Amount of listed domains: %number%</target>
      </segment>
    </unit>
    <unit id="u.IOicZ" name="Domain-Suche">
      <notes>
        <note category="german">Domain-Suche</note>
      </notes>
      <segment>
        <source>Domain-Suche</source>
        <target>Search domain</target>
      </segment>
    </unit>
    <unit id="zptHdme" name="Gewählte entfernen">
      <notes>
        <note category="german">Gewählte entfernen</note>
      </notes>
      <segment>
        <source>Gewählte entfernen</source>
        <target>Remove selected</target>
      </segment>
    </unit>
    <unit id="l.ziWyi" name="Domains hinzufügen">
      <notes>
        <note category="german">Domains hinzufügen</note>
      </notes>
      <segment>
        <source>Domains hinzufügen</source>
        <target>Add domain</target>
      </segment>
    </unit>
    <unit id="y7lc8Ct" name="Hinzufügen">
      <notes>
        <note category="german">Hinzufügen</note>
      </notes>
      <segment>
        <source>Hinzufügen</source>
        <target>Add</target>
      </segment>
    </unit>
    <unit id="_b4bK2O" name="Nachricht?">
      <notes>
        <note category="german">Nachricht?</note>
      </notes>
      <segment>
        <source>Nachricht?</source>
        <target>Message?</target>
      </segment>
    </unit>
    <unit id="XCTslOz" name="Foren-Meldungen">
      <notes>
        <note category="german">Foren-Meldungen</note>
      </notes>
      <segment>
        <source>Foren-Meldungen</source>
        <target>Forum posts</target>
      </segment>
    </unit>
    <unit id="EdJ7diC" name="PN-Meldungen">
      <notes>
        <note category="german">PN-Meldungen</note>
      </notes>
      <segment>
        <source>PN-Meldungen</source>
        <target>PMs</target>
      </segment>
    </unit>
    <unit id="vDhaMLU" name="Öffnen">
      <notes>
        <note category="german">Öffnen</note>
      </notes>
      <segment>
        <source>Öffnen</source>
        <target>Open</target>
      </segment>
    </unit>
    <unit id="Z7aWRoY" name="Dashboard">
      <notes>
        <note category="german">Dashboard</note>
      </notes>
      <segment>
        <source>Dashboard</source>
        <target>Dashboard</target>
      </segment>
    </unit>
    <unit id="KVK60jg" name="Stadt %townname%">
      <notes>
        <note category="german">Stadt %townname%</note>
      </notes>
      <segment>
        <source>Stadt %townname%</source>
        <target>Town %townname%</target>
      </segment>
    </unit>
    <unit id="Z2xHG8j" name="Bank">
      <notes>
        <note category="german">Bank</note>
      </notes>
      <segment>
        <source>Bank</source>
        <target>Bank</target>
      </segment>
    </unit>
    <unit id="id10hEL" name="Apps">
      <notes>
        <note category="german">Apps</note>
      </notes>
      <segment>
        <source>Apps</source>
        <target>Apps</target>
      </segment>
    </unit>
    <unit id="r.FNJtH" name="Einen Gegenstand erzeugen:">
      <notes>
        <note category="german">Einen Gegenstand erzeugen:</note>
      </notes>
      <segment>
        <source>Einen Gegenstand erzeugen:</source>
        <target>Create an item:</target>
      </segment>
    </unit>
    <unit id="pkg069a" name="Nummer des Gegenstandes:">
      <notes>
        <note category="german">Anzahl des Gegenstandes:</note>
      </notes>
      <segment>
        <source>Nummer des Gegenstandes:</source>
        <target>Amount:</target>
      </segment>
    </unit>
    <unit id="9B3v_rN" name="Vergiftet:">
      <notes>
        <note category="german">Vergiftet:</note>
      </notes>
      <segment>
        <source>Vergiftet:</source>
        <target>Poisoned:</target>
      </segment>
    </unit>
    <unit id="ba2jGNX" name="Zerstört:">
      <notes>
        <note category="german">Zerstört:</note>
      </notes>
      <segment>
        <source>Zerstört:</source>
        <target>Destroyed:</target>
      </segment>
    </unit>
    <unit id="_vIjrdl" name="Essentiell:">
      <notes>
        <note category="german">Essentiell:</note>
      </notes>
      <segment>
        <source>Essentiell:</source>
        <target>Essential:</target>
      </segment>
    </unit>
    <unit id="pAhkch3" name="Erzeugen!">
      <notes>
        <note category="german">Erzeugen!</note>
      </notes>
      <segment>
        <source>Erzeugen!</source>
        <target>Create!</target>
      </segment>
    </unit>
    <unit id="HMtmyP_" name="Rucksack">
      <notes>
        <note category="german">Rucksack</note>
      </notes>
      <segment>
        <source>Rucksack</source>
        <target>Backpack</target>
      </segment>
    </unit>
    <unit id="n__v7g9" name="Truhe">
      <notes>
        <note category="german">Truhe</note>
      </notes>
      <segment>
        <source>Truhe</source>
        <target>Chest</target>
      </segment>
    </unit>
    <unit id="fUbvGiO" name="Leere Truhe">
      <notes>
        <note category="german">Leere Truhe</note>
      </notes>
      <segment>
        <source>Leere Truhe</source>
        <target>Empty chest</target>
      </segment>
    </unit>
    <unit id="fV5wxwj" name="In der Stadt">
      <notes>
        <note category="german">In der Stadt</note>
      </notes>
      <segment>
        <source>In der Stadt</source>
        <target>Inside the town</target>
      </segment>
    </unit>
    <unit id="I5qOX6_" name="Anwendung">
      <notes>
        <note category="german">Anwendung</note>
      </notes>
      <segment>
        <source>Anwendung</source>
        <target>Application</target>
      </segment>
    </unit>
    <unit id="zO1HXOo" name="Besitzer">
      <notes>
        <note category="german">Besitzer</note>
      </notes>
      <segment>
        <source>Besitzer</source>
        <target>Owner</target>
      </segment>
    </unit>
    <unit id="Ml7s_dM" name="Kontakt">
      <notes>
        <note category="german">Kontakt</note>
      </notes>
      <segment>
        <source>Kontakt</source>
        <target>Contact</target>
      </segment>
    </unit>
    <unit id="zYXso4d" name="Name der Anwendung">
      <notes>
        <note category="german">Name der Anwendung</note>
      </notes>
      <segment>
        <source>Name der Anwendung</source>
        <target>Application name</target>
      </segment>
    </unit>
    <unit id="gwaSbiX" name="Niemand">
      <notes>
        <note category="german">Niemand</note>
      </notes>
      <segment>
        <source>Niemand</source>
        <target>Nobody</target>
      </segment>
    </unit>
    <unit id="56JB3rr" name="URL">
      <notes>
        <note category="german">URL</note>
      </notes>
      <segment>
        <source>URL</source>
        <target>URL</target>
      </segment>
    </unit>
    <unit id="Li9tZI." name="Anzeige">
      <notes>
        <note category="german">Anzeige</note>
      </notes>
      <segment>
        <source>Anzeige</source>
        <target>Display</target>
      </segment>
    </unit>
    <unit id="YIZ57UG" name="Anwendungen im Testbetrieb können nur von ihrem Besitzer verwendet werden.">
      <notes>
        <note category="german">Anwendungen im Testbetrieb können nur von ihrem Besitzer verwendet werden.</note>
      </notes>
      <segment>
        <source>Anwendungen im Testbetrieb können nur von ihrem Besitzer verwendet werden.</source>
        <target>Applications in test mode are only visible to their owner.</target>
      </segment>
    </unit>
    <unit id="pmqhEIB" name="Testbetrieb">
      <notes>
        <note category="german">Testbetrieb</note>
      </notes>
      <segment>
        <source>Testbetrieb</source>
        <target>Test mode</target>
      </segment>
    </unit>
    <unit id="o1q81tr" name="Icon">
      <notes>
        <note category="german">Icon</note>
      </notes>
      <segment>
        <source>Icon</source>
        <target>Icon</target>
      </segment>
    </unit>
    <unit id="CgS2hD0" name="Datenzugriff">
      <notes>
        <note category="german">Datenzugriff</note>
      </notes>
      <segment>
        <source>Datenzugriff</source>
        <target>Data access</target>
      </segment>
    </unit>
    <unit id="PgM27MC" name="Anwendungen ohne API-Zugang werden nur als Links eingebunden.">
      <notes>
        <note category="german">Anwendungen ohne API-Zugang werden nur als Links eingebunden.</note>
      </notes>
      <segment>
        <source>Anwendungen ohne API-Zugang werden nur als Links eingebunden.</source>
        <target>Applications without API access will be added as links, only.</target>
      </segment>
    </unit>
    <unit id="ftE4M1T" name="Zugang zur API">
      <notes>
        <note category="german">Zugang zur API</note>
      </notes>
      <segment>
        <source>Zugang zur API</source>
        <target>API access</target>
      </segment>
    </unit>
    <unit id="oFJRNSD" name="Wird automatisch generiert">
      <notes>
        <note category="german">Wird automatisch generiert</note>
      </notes>
      <segment>
        <source>Wird automatisch generiert</source>
        <target>Generated automatically</target>
      </segment>
    </unit>
    <unit id="NoNAzwa" name="Schlüssel regenerieren">
      <notes>
        <note category="german">Schlüssel regenerieren</note>
      </notes>
      <segment>
        <source>Schlüssel regenerieren</source>
        <target>Generate key</target>
      </segment>
    </unit>
    <unit id="i2H25l5" name="Foren-Mod.">
      <notes>
        <note category="german">Foren-Mod.</note>
      </notes>
      <segment>
        <source>Foren-Mod.</source>
        <target>Forum mod.</target>
      </segment>
    </unit>
    <unit id="EK4cGZo" name="Kurztexte">
      <notes>
        <note category="german">Kurztexte</note>
      </notes>
      <segment>
        <source>Kurztexte</source>
        <target>Short texts</target>
      </segment>
    </unit>
    <unit id="PMRlWSR" name="Inhalt">
      <notes>
        <note category="german">Inhalt</note>
      </notes>
      <segment>
        <source>Inhalt</source>
        <target>Content</target>
      </segment>
    </unit>
    <unit id="yqFNLUk" name="Neuen Kurztext anlegen">
      <notes>
        <note category="german">Neuen Kurztext anlegen</note>
      </notes>
      <segment>
        <source>Neuen Kurztext anlegen</source>
        <target>Create new short text</target>
      </segment>
    </unit>
    <unit id="EA6TVUx" name="ID eingeben">
      <notes>
        <note category="german">ID eingeben</note>
      </notes>
      <segment>
        <source>ID eingeben</source>
        <target>Enter ID</target>
      </segment>
    </unit>
    <unit id="GYf8Lr5" name="Eine Auszeichnungen auswählen:">
      <notes>
        <note category="german">Eine Auszeichnungen auswählen:</note>
      </notes>
      <segment>
        <source>Eine Auszeichnungen auswählen:</source>
        <target>Select distinction:</target>
      </segment>
    </unit>
    <unit id="jm_rhmk" name="Anzahl der Auszeichnungen:">
      <notes>
        <note category="german">Anzahl der Auszeichnungen:</note>
      </notes>
      <segment>
        <source>Anzahl der Auszeichnungen:</source>
        <target>Amount:</target>
      </segment>
    </unit>
    <unit id="XtyN3Vk" name="Vergeben!">
      <notes>
        <note category="german">Vergeben!</note>
      </notes>
      <segment>
        <source>Vergeben!</source>
        <target>Grant!</target>
      </segment>
    </unit>
    <unit id="BYzHaeg" name="Aktuelle Städte">
      <notes>
        <note category="german">Aktuelle Städte</note>
      </notes>
      <segment>
        <source>Aktuelle Städte</source>
        <target>Current towns</target>
      </segment>
    </unit>
    <unit id="7BBdmva" name="Fertige Städte">
      <notes>
        <note category="german">Fertige Städte</note>
      </notes>
      <segment>
        <source>Fertige Städte</source>
        <target>Completed towns</target>
      </segment>
    </unit>
    <unit id="zFOkrfz" name="Importiert">
      <notes>
        <note category="german">Importiert</note>
      </notes>
      <segment>
        <source>Importiert</source>
        <target>Imported</target>
      </segment>
    </unit>
    <unit id="GsetYdP" name="Seite %page%/%total%">
      <notes>
        <note category="german">Seite %page%/%total%</note>
      </notes>
      <segment>
        <source>Seite %page%/%total%</source>
        <target>Page %page%/%total%</target>
      </segment>
    </unit>
    <unit id="HAvttwf" name="Gib den Namen der Stadt ein.">
      <notes>
        <note category="german">Gib den Namen der Stadt ein.</note>
      </notes>
      <segment>
        <source>Gib den Namen der Stadt ein.</source>
        <target>Enter the town's name.</target>
      </segment>
    </unit>
    <unit id="F_ijNEI" name="Neue Anwendung registrieren">
      <notes>
        <note category="german">Neue Anwendung registrieren</note>
      </notes>
      <segment>
        <source>Neue Anwendung registrieren</source>
        <target>Register new application</target>
      </segment>
    </unit>
    <unit id="SisP.gu" name="Änderungen an '%appname%' speichern">
      <notes>
        <note category="german">Änderungen an '%appname%' speichern</note>
      </notes>
      <segment>
        <source>Änderungen an '%appname%' speichern</source>
        <target>Save changes on '%appname%'</target>
      </segment>
    </unit>
    <unit id="zLJ.A.A" name="Anzeigen">
      <notes>
        <note category="german">Anzeigen</note>
      </notes>
      <segment>
        <source>Anzeigen</source>
        <target>Show</target>
      </segment>
    </unit>
    <unit id=".iE.xsh" name="Gegen %culprit%">
      <notes>
        <note category="german">Gegen %culprit%</note>
      </notes>
      <segment>
        <source>Gegen %culprit%</source>
        <target>Against %culprit%</target>
      </segment>
    </unit>
    <unit id="OeZ5Hgz" name="Anwendungen">
      <notes>
        <note category="german">Anwendungen</note>
      </notes>
      <segment>
        <source>Anwendungen</source>
        <target>Applications</target>
      </segment>
    </unit>
    <unit id="I2gx52t" name="Neue Anwendung">
      <notes>
        <note category="german">Neue Anwendung</note>
      </notes>
      <segment>
        <source>Neue Anwendung</source>
        <target>New application</target>
      </segment>
    </unit>
    <unit id="GOi00pr" name="Anwendung &quot;%external_app%&quot;">
      <notes>
        <note category="german">Anwendung "%external_app%"</note>
      </notes>
      <segment>
        <source>Anwendung "%external_app%"</source>
        <target>Application "%external_app%"</target>
      </segment>
    </unit>
    <unit id="IeSesrK" name="Log">
      <notes>
        <note category="german">Log</note>
      </notes>
      <segment>
        <source>Log</source>
        <target>Log</target>
      </segment>
    </unit>
    <unit id="tAQPtd4" name="Einen Status auswählen:">
      <notes>
        <note category="german">Einen Status auswählen:</note>
      </notes>
      <segment>
        <source>Einen Status auswählen:</source>
        <target>Select status:</target>
      </segment>
    </unit>
    <unit id="R7yBd_O" name="Vergeben">
      <notes>
        <note category="german">Vergeben</note>
      </notes>
      <segment>
        <source>Vergeben</source>
        <target>Add status</target>
      </segment>
    </unit>
    <unit id="OCg3Wi1" name="Entfernen">
      <notes>
        <note category="german">Entfernen</note>
      </notes>
      <segment>
        <source>Entfernen</source>
        <target>Remove status</target>
      </segment>
    </unit>
    <unit id="S1OmuJB" name="Saisons">
      <notes>
        <note category="german">Saisons</note>
      </notes>
      <segment>
        <source>Saisons</source>
        <target>Saisons</target>
      </segment>
    </unit>
    <unit id="wWE.yC2" name="Neue Saison">
      <notes>
        <note category="german">Neue Saison</note>
      </notes>
      <segment>
        <source>Neue Saison</source>
        <target>Neue Saison</target>
      </segment>
    </unit>
    <unit id="pcCL6tz" name="Status vergeben">
      <notes>
        <note category="german">Status vergeben</note>
      </notes>
      <segment>
        <source>Status vergeben</source>
        <target>Status vergeben</target>
      </segment>
    </unit>
    <unit id="PLdhbVW" name="Status entfernen">
      <notes>
        <note category="german">Status entfernen</note>
      </notes>
      <segment>
        <source>Status entfernen</source>
        <target>Status entfernen</target>
      </segment>
    </unit>
    <unit id="YkT2Odb" name="Eine Rolle auswählen:">
      <notes>
        <note category="german">Eine Rolle auswählen:</note>
      </notes>
      <segment>
        <source>Eine Rolle auswählen:</source>
        <target>Eine Rolle auswählen:</target>
      </segment>
    </unit>
    <unit id="v6OJxnk" name="Rolle vergeben">
      <notes>
        <note category="german">Rolle vergeben</note>
      </notes>
      <segment>
        <source>Rolle vergeben</source>
        <target>Rolle vergeben</target>
      </segment>
    </unit>
    <unit id="sOLeN_J" name="Rolle entfernen">
      <notes>
        <note category="german">Rolle entfernen</note>
      </notes>
      <segment>
        <source>Rolle entfernen</source>
        <target>Rolle entfernen</target>
      </segment>
    </unit>
    <unit id="x8Xk.ym" name="Bürger nach Sprache">
      <notes>
        <note category="german">Bürger nach Sprache</note>
      </notes>
      <segment>
        <source>Bürger nach Sprache</source>
        <target>Bürger nach Sprache</target>
      </segment>
    </unit>
    <unit id="gvDyCm1" name="Geöffnet">
      <notes>
        <note category="german">Geöffnet</note>
      </notes>
      <segment>
        <source>Geöffnet</source>
        <target>Geöffnet</target>
      </segment>
    </unit>
    <unit id="gTA4SQS" name="Leben">
      <notes>
        <note category="german">Leben</note>
      </notes>
      <segment>
        <source>Leben</source>
        <target>Leben</target>
      </segment>
    </unit>
    <unit id="wVUnsZu" name="Seasons">
      <notes>
        <note category="german">Seasons</note>
      </notes>
      <segment>
        <source>Seasons</source>
        <target>Seasons</target>
      </segment>
    </unit>
    <unit id="5vc95gS" name="Akt.">
      <notes>
        <note category="german">Akt.</note>
      </notes>
      <segment>
        <source>Akt.</source>
        <target>Akt.</target>
      </segment>
    </unit>
    <unit id="lzLlEpR" name="Nummer">
      <notes>
        <note category="german">Nummer</note>
      </notes>
      <segment>
        <source>Nummer</source>
        <target>Nummer</target>
      </segment>
    </unit>
    <unit id="ZOp9mWZ" name="Sub-Nummer">
      <notes>
        <note category="german">Sub-Nummer</note>
      </notes>
      <segment>
        <source>Sub-Nummer</source>
        <target>Sub-Nummer</target>
      </segment>
    </unit>
    <unit id="3NHVIj9" name="Name">
      <notes>
        <note category="german">Name</note>
      </notes>
      <segment>
        <source>Name</source>
        <target>Name</target>
      </segment>
    </unit>
    <unit id="W_0lUFE" name="Saison &quot;%season%&quot;">
      <notes>
        <note category="german">Saison "%season%"</note>
      </notes>
      <segment>
        <source>Saison "%season%"</source>
        <target>Saison "%season%"</target>
      </segment>
    </unit>
    <unit id="3RyPmTj" name="Saison Nummer">
      <notes>
        <note category="german">Saison Nummer</note>
      </notes>
      <segment>
        <source>Saison Nummer</source>
        <target>Saison Nummer</target>
      </segment>
    </unit>
    <unit id="1uPFCaE" name="Saison Sub-Nummer">
      <notes>
        <note category="german">Saison Sub-Nummer</note>
      </notes>
      <segment>
        <source>Saison Sub-Nummer</source>
        <target>Saison Sub-Nummer</target>
      </segment>
    </unit>
    <unit id="V8mA5zz" name="Aktuelle Saison">
      <notes>
        <note category="german">Aktuelle Saison</note>
      </notes>
      <segment>
        <source>Aktuelle Saison</source>
        <target>Aktuelle Saison</target>
      </segment>
    </unit>
    <unit id="hIEL.qI" name="AP">
      <notes>
        <note category="german">AP</note>
      </notes>
      <segment>
        <source>AP</source>
        <target>AP</target>
      </segment>
    </unit>
    <unit id="Q_CT7Yc" name="Setzen">
      <notes>
        <note category="german">Setzen</note>
      </notes>
      <segment>
        <source>Setzen</source>
        <target>Setzen</target>
      </segment>
    </unit>
    <unit id="wM4Qh3r" name="Abziehen">
      <notes>
        <note category="german">Abziehen</note>
      </notes>
      <segment>
        <source>Abziehen</source>
        <target>Abziehen</target>
      </segment>
    </unit>
    <unit id="lEIUlKS" name="Changelogs">
      <notes>
        <note category="german">Changelogs</note>
      </notes>
      <segment>
        <source>Changelogs</source>
        <target>Changelogs</target>
      </segment>
    </unit>
    <unit id="vdD8Evg" name="Ankündigungen">
      <notes>
        <note category="german">Ankündigungen</note>
      </notes>
      <segment>
        <source>Ankündigungen</source>
        <target>Ankündigungen</target>
      </segment>
    </unit>
    <unit id="lkqERse" name="Neue Ankündigung">
      <notes>
        <note category="german">Neue Ankündigung</note>
      </notes>
      <segment>
        <source>Neue Ankündigung</source>
        <target>Neue Ankündigung</target>
      </segment>
    </unit>
    <unit id="OlFB1V6" name="Konstruktionen">
      <notes>
        <note category="german">Konstruktionen</note>
      </notes>
      <segment>
        <source>Konstruktionen</source>
        <target>Konstruktionen</target>
      </segment>
    </unit>
    <unit id="JgVl7oE" name="Gib den Namen oder die ID der Stadt ein.">
      <notes>
        <note category="german">Gib den Namen oder die ID der Stadt ein.</note>
      </notes>
      <segment>
        <source>Gib den Namen oder die ID der Stadt ein.</source>
        <target>Gib den Namen oder die ID der Stadt ein.</target>
      </segment>
    </unit>
    <unit id="U4p3p8Q" name="Stimmen">
      <notes>
        <note category="german">Stimmen</note>
      </notes>
      <segment>
        <source>Stimmen</source>
        <target>Stimmen</target>
      </segment>
    </unit>
    <unit id="cLQ9dCO" name="Für %target%">
      <notes>
        <note category="german">Für %target%</note>
      </notes>
      <segment>
        <source>Für %target%</source>
        <target>Für %target%</target>
      </segment>
    </unit>
  </file>
</xliff>
